POST
/employees
curl \
--request POST 'https://api.pre.lwolf.com/employees' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "Content-Type: application/json" \
--data '{
"id": "string",
"firstName": "string",
"lastName": "string",
"email": "hello@example.com",
"officeId": "string",
"department": "string",
"role": "string",
"startDate": "2026-05-04"
}'
Request examples
{
"id": "string",
"firstName": "string",
"lastName": "string",
"email": "hello@example.com",
"officeId": "string",
"department": "string",
"role": "string",
"startDate": "2026-05-04"
}
Response examples (201)
{
"id": "string",
"firstName": "string",
"lastName": "string",
"email": "hello@example.com",
"officeId": "string",
"department": "string",
"role": "string",
"startDate": "2026-05-04"
}